prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: pigment-gtk-0.3
Description: GTK+ widget for embedding Pigment
Version: 0.3.17
Libs: -L${libdir} -lpigment-gtk-0.3
Cflags: -I${includedir}/pigment-0.3
Requires: gtk+-2.0 pigment-0.3
